@charset "UTF-8";
.cbp_tmtimeline {
	margin-top: 0;
	padding: 0;
	position: relative;
} 

/* The line */
.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background-color: #F7F6F2;
	left: 20%;
	margin-left: -10px;
}

.cbp_tmtimeline > li {
	position: relative;
}

/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
	display: block;
	text-align: right;
    margin-top: 8px;
    font-family: var(--Mont);
    font-weight: 600;
    font-size: 2.5em;
}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 15px 25%;
	background-color: #F7F6F2;
    padding: 2em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 15px;
}

.cbp_tmtimeline > li .cbp_tmlabel h4 { 
	margin-top: 0px;
	padding: 0 0 10px 0;
	border-bottom: 3px dotted #d3d3d3;
}
.cbp_tmtimeline > li .cbp_tmlabel p { 
	margin-bottom: 0;
    font-weight: 400;
}

/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #F7F6F2;
	border-width: 10px;
	top: 15px;
}

/* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
	width: 25px;
	height: 25px;
	font-size: 1.4em;
	line-height: 40px;
	position: absolute;
    color: white;
	background: var(--red);
	border-radius: 50%;
	text-align: center;
	left: 20%;
	top: 0;
	margin: 15px 0 0 -18px;
}

@media screen and (max-width: 768px) {
	.cbp_tmtimeline:before {
		display: none;
	}

	.cbp_tmtimeline > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 0;
	}

	.cbp_tmtimeline > li .cbp_tmtime span {
		text-align: left;
	}

	.cbp_tmtimeline > li .cbp_tmlabel {
		margin: 0 0 30px 0;
		padding: 1em;
		font-weight: 400;
		font-size: 95%;
	}

	.cbp_tmtimeline > li .cbp_tmlabel:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #F7F6F2;
		top: -20px;
	}

	.cbp_tmtimeline > .cbp_tmlabel:after {
		border-right-color: transparent;
		border-bottom-color: #F7F6F2;
	}

	.cbp_tmtimeline > li .cbp_tmicon {
		display: none;
	}	
}
